You are here

Freckle Ruby SDK by Tim Craft

The Freckle Ruby SDK by Tim Craft is a gem that allows developers to integrate the Freckle API v2 into their Ruby applications. This SDK requires Ruby 1.9.3+.